nav {width:100%; height:36px; background:url(../images/nav-tail.jpg) center 0 repeat-y;}
.sf-menu {width:100%; height:36px; position:relative; z-index:3; background:url(../images/line-hor.png) 0 bottom repeat-x;}
.sf-menu > li {
	float:left;
	font-size:12px;
	line-height:18px;
	font-weight:700;
	padding-right:1px; 
	position:relative;
	text-decoration:none; 
	background:url(../images/menu-spacer.png) right 0 repeat-y;
}
.sf-menu > li > a {
	display:block;
	color:#626262;
	position:relative;
	padding:8px 18px 10px 19px;
	overflow:hidden;
	text-transform:uppercase;
	text-decoration:none; 
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li > a.current {color:#111111; background:url(../images/menu-active.gif) 0 0 repeat #fff;}

/***********************submenu***********************/
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
	display:none;
	position:absolute;
	width:940px; /* left offset of submenus need to match (see below) */
	padding:34px 10px 28px 30px;
	background:url(../images/submenu-bg.png) 0 0 repeat; 
	top:36px;
	left:0px; 
	z-index:99;
	text-decoration:none; 
}
.sf-menu > ul > li {width:100%; position:relative;}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {outline:0;}

.menu-list li {font-size:10px; line-height:19px; text-transform:uppercase; text-decoration:none;}
.menu-list li a {color:#989797; text-decoration:none;}
.menu-list li a:hover {color:#4a4a4a; text-decoration:none;}